.blog_featured {
  background-color: var(--bg);
  padding: 14.1rem 0 15.2rem;
}
.blog_featured .grid {
  display: grid;
  grid-template-columns: 49.93243243% 1fr;
  background-color: #fff;
  border-radius: 0.8rem;
  margin-top: 4.8rem;
}
.blog_featured .img {
  padding-bottom: 67.65899865%;
}
.blog_featured .img:hover img {
  transform: scale(1.02);
}
.blog_featured .info {
  align-self: center;
  padding: 4rem 10.79622132% 3rem;
}
.blog_featured .info .metas {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  font-weight: 500;
  color: #565656;
  text-transform: uppercase;
  gap: 1.4rem;
  letter-spacing: 0.05rem;
}
.blog_featured .info .metas .date {
  color: var(--primary);
  margin-right: 0.3rem;
}
.blog_featured .info .title {
  font-size: 2.8rem;
  line-height: 1.28571429;
  font-weight: 600;
  max-width: 55.8rem;
  margin-top: 0.9rem;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}
.blog_featured .info .desc {
  font-size: 1.8rem;
  line-height: 2.8rem;
  hyphens: auto;
  color: var(--text);
  max-width: 55.3rem;
  margin-top: 3.5rem;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 4;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}
.blog_featured .info .btn {
  margin-top: 4.6rem;
  padding: 0 2.75rem;
}
.blog_main {
  padding: 4.3rem 0 15.1rem;
}
.blog_main .nav .nav_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 2rem 4rem;
}
.blog_main .nav .nav_item {
  display: block;
  cursor: pointer;
  transition: all 0.3s;
  font-size: 2rem;
  font-weight: 500;
  color: #919191;
  border-bottom: 2px solid transparent;
  margin-bottom: -2px;
  padding: 1rem 0;
}
.blog_main .nav .nav_item.active,
.blog_main .nav .nav_item:hover {
  color: var(--title);
  border-bottom-color: var(--primary);
}
.blog_main .list {
  margin-top: 10.1rem;
}
.blog_main .list ul {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(min(35rem, 100%), 1fr));
  gap: 4rem 2.87162162%;
}
.blog_main p.center:has(.btn_line) {
  margin-top: 4.1rem;
  min-height: 5.9rem;
}
@media screen and (max-width: 768px) {
  .blog_featured {
    padding: 50px 0;
  }
  .blog_featured .grid {
    margin-top: 30px;
  }
  .blog_featured .info {
    padding: 20px;
  }
  .blog_featured .info .metas {
    letter-spacing: unset;
    gap: 5px;
  }
  .blog_featured .info .metas .date {
    margin-right: 0;
  }
  .blog_featured .info .title {
    font-size: 18px;
    line-height: 1.5;
    margin-top: 5px;
  }
  .blog_featured .info .desc {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 10px;
  }
  .blog_featured .info .btn {
    margin-top: 20px;
    padding: 0 20px;
  }
  .blog_main {
    padding: 20px 0 50px;
  }
  .blog_main .nav .nav_list {
    width: calc(100% + 40px);
    margin: 0 -20px 0;
    padding: 0 20px;
    overflow-x: auto;
    flex-wrap: nowrap;
    gap: 20px;
    justify-content: unset;
  }
  .blog_main .nav .nav_list li:first-child {
    margin-left: auto;
  }
  .blog_main .nav .nav_list li:last-child {
    margin-right: auto;
  }
  .blog_main .nav .nav_list::-webkit-scrollbar {
    display: none;
  }
  .blog_main .nav .nav_item {
    margin-bottom: 0;
    font-size: 14px;
    white-space: nowrap;
    padding: 10px 0;
  }
  .blog_main .list {
    margin-top: 30px;
  }
  .blog_main .list ul {
    grid-template-columns: repeat(auto-fill, minmax(min(250px, 100%), 1fr));
    gap: 30px 20px;
  }
  .blog_main p.center:has(.btn_line) {
    margin-top: 40px;
    min-height: 42px;
  }
}
@media screen and (max-width: 576px) {
  .blog_featured .grid {
    grid-template-columns: 1fr;
  }
}
